Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 26 Apr 2020 09:18:37 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div>
<br>
</div>
<div>Hi,  </div>
<div>
<br>
</div>
<div>I'm attaching the pictures of the blouse that I received and the one I actually ordered from App. </div>
<div>I didn't open the packing at all because it was totally different. <br>
</div>
<div>
<br>
</div>
<div>Stay Safe and Ramadan Kareem</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>Regards, </div>
<div>Javeriya Asad </div>
<div>
<br>
</div>
<div>
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, April 26, 2020 1:06 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#784550] - Returns
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Javeriya,<br>
<br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Thank you for contacting us again.</div>
<div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word">
<div>
<div dir="ltr">
<br style="box-sizing:border-box">
With reference to order no #9778798717
<div>
<br>
</div>
<div>We sincerely apologise for the inconvenience caused to you.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases. </div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get correct your products for your future purchases.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div dir="ltr">We would also request you to provide us some snapshots of the wrong and damaged item you received.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>We look forward to hearing from you.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Your friends,</div>
<div>The Support Team</div>
<div>
<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
</div>
<div style="box-sizing:border-box; word-break:break-word">
<br style="box-sizing:border-box; color:rgb(0,0,0); font-size:14px">
</div>
<div>
<br>
</div>
</div>
</div>
</div>
</div>
<div> </div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043105680811'>IMG_20200424_212556.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043105680812'>Screenshot_20200426_120747_com.instagram.android.jpg</a><br />3. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043105680813'>Screenshot_20200424_212909_com.landmarkgroup.maxstores.jpg</a><br />4. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043105680814'>IMG_20200424_212542.jpg</a><br />5. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043105680815'>Screenshot_20200426_131618_com.landmarkgroup.maxstores.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/784550